{% set CodiceModulo = "DEL_CON_TRAS" %}
{% set Urn = "document:c_c506:trasporto.scolastico;delega.ritiro" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi scolastici"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Delega alla consegna del minore iscritto al trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-ID-DELEG"
urn_allegato="document:c_a794:documenti.identità.delegato"
descrizione_estesa="copia dei documenti di identità delle persone delegate al ritiro"
filename="Documento identita persona delegata"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Delega alla consegna del minore iscritto al trasporto scolastico{% endblock title %}

{% block content %}

      
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - delega consegna del minore iscritto al trasporto scolastico'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Delega alla consegna del minore iscritto al trasporto scolastico
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, affidatario o tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ anagrafica.cognome_nome("AventeTitolo", "del minore", "Richiedente", "visibility:hidden", "cursor:default", "visibility:visibility; margin-top: -1px;") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="3">
                <p class="Labelcella">
                    Nell’anno scolastico:
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 33%;">
                <p class="Labelcella">
                    Scuola (*):
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Classe
                </p>
            </td>
            <td style="width: 33%;">
                <p class="Labelcella">
                    Sezione
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <select name="Parametri_Scuola" id="Parametri_Scuola" style="width: 100%;" label="Scuola" mandatory="true">
                    <option value=""></option>
                    <option value="scuola primaria Ghisleni">scuola primaria Ghisleni</option>
                    <option value="scuola dell'infanzia S.Vigilio">scuola dell’infanzia S.Vigilio</option>
                    <option value="scuola primaria Cavezzali">scuola primaria Cavezzali</option>
                    <option value="scuola dell’infanzia Bellini">scuola dell’infanzia Bellini</option>
                    <option value="scuola primaria Don Bosco">scuola primaria Don Bosco</option>
                </select>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Classe" name="Parametri_Classe" style="width: 100%;" label="Classe" mandatory="true" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Sezione" name="Parametri_Sezione" style="width: 100%;" label="Sezione" mandatory="true"/>
            </td>
        </tr>
    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>(*) opzioni disponibili: Scuola primaria Ghisleni, Scuola dell’infanzia S.Vigilio, Scuola primaria Cavezzali, Scuola dell’infanzia Bellini, Scuola primaria Don Bosco</i>
</p>

<p class="Modulo">
    presa visione delle modalità organizzative per l’erogazione del servizio,
</p>

<h3 class="Modulo">
    AUTORIZZA
</h3>

<p class="Modulo">
    il personale addetto al trasporto scolastico a consegnare il minore alla fermata dello scuolabus
</p>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="4">
                <p class="Labeltabella">
                    alle persone di seguito indicate <br>
                    <span style="font-size: 70%; font-weight: normal;"><i>(devono essere maggiorenni e in possesso di un documento di identità)</i></span>
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">
                    Cognome
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Nome
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Grado di parentela
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    Recapito telefonico
                </p>
            </td>
        </tr>
        {% for i in range(1, 5) %}
        <tr {% if i == 1 %}
            mandatory="true"
        {% endif %}>
            <td>
                <input class="inputNormal" id="Parametri_Personale_Cognome{{loop.index}}" name="Parametri_Personale_Cognome{{loop.index}}" style="width: 100%;" label="Cognome" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Personale_Nome{{loop.index}}" name="Parametri_Personale_Nome{{loop.index}}" style="width: 100%;" label="Nome" {% if i != 1 %} mandatory_enabled="#Parametri_Personale_Cognome{{loop.index}}.value() != ''" {% endif %}/>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Personale_GradoParentela{{loop.index}}" name="Parametri_Personale_GradoParentela{{loop.index}}" style="width: 100%;" label="Grado di parentela" {% if i != 1 %} mandatory_enabled="#Parametri_Personale_Cognome{{loop.index}}.value() != ''" {% endif %} />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Pesonale_RecapitoTelefonico{{loop.index}}" name="Parametri_Pesonale_RecapitoTelefonico{{loop.index}}" style="width: 100%;" label="Recapito telefonico" format="number" {% if i != 1 %} mandatory_enabled="#Parametri_Personale_Cognome{{loop.index}}.value() != ''" {% endif %} />
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>

<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DOC-ID-DELEG" name="DOC-ID-DELEG" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia dei documenti di identità delle persone delegate al ritiro
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>



<br>
{{ utils.trattamento_dati_personali() }}
<br/>
    <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-ID-DELEG" name="GLOBO_allegato_cDOC-ID-DELEG" type="hidden" value="" obbligatorio="#DOC_ID_DELEG.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
